# Baker Augcrusta

**Entity Type:** Specialist

## Properties

| Field | Value |
|-------|-------|
| Rarity | Rare |
| Category | Economic |
| Slot Type | Specialist |
| Scope | Residences in range |

## Effects

| Effect Type | Target | Value | Scope |
|------------|--------|-------|-------|
| Population from Bread | Residence | +2 | Radius-based (if supplied) |

## Improves Buildings

- Residence (Albion)
- Residence (Latium)

## Related Goods

- Bread

## Source

All traders

## Stack Rules

Unknown

## Usage Patterns

Slot into a Governor Villa or Officium covering residences to boost population from Bread by +2 when supplied.

## Common Pitfalls

Misplaced radius leads to zero value; only affects residences in range that are supplied with Bread.
